<?php

namespace App\Filament\Resources\BusinessTripLocationResource\Pages;

use App\Filament\Resources\BusinessTripLocationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBusinessTripLocations extends ListRecords
{
    protected static string $resource = BusinessTripLocationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
